Bug 112143 - read-ahead during install
Summary: read-ahead during install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-15 11:25 UTC by Frediano Ziglio
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frediano Ziglio 2003-12-15 11:25:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20030925

Description of problem:
For every package anaconda does these steps
- read package
- install it
On slower systems (with slow cdrom or netrwork installs) this reduce
install speed. It would be glad if anaconda can do a sort of
read-ahead or package (read package during install of previos
package). This would reduce install time. This option should be
enabled if system has big memory or if hard-disks if big (to fit
installation and read-ahead packages)



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Miloslav Trmac 2003-12-15 18:18:10 UTC
Related to bug 71184.

Comment 2 Jeremy Katz 2003-12-17 01:08:47 UTC
This is tricky to do but has been requested a number of times


Note You need to log in before you can comment on or make changes to this bug.